.block
{
  position: absolute;
  width: 100px;
  height: 100px;
  margin: 10px;
  background: #84EFFA;
  font-size: 35px;
}
.block span
{
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0px;
  top: 30px;
}
#game
{
  border: 5px solid #45AFBA;
  width: 480px; /* 4*120 */
  height: 480px; /* 4*120 */
  position: relative;
  top: 10px;
  left: 10px;
}
.cache
{
  background-color: rgba(0, 97, 107, 0.7);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 100;
  text-align: center;
  color: #ffffff;
}
.score
{
  display: inline-block;
  padding: 10px;
  border-radius: 9px;
  background-color: #4A89FF;
  min-width: 50px;
  text-align: center;
}
